postgresql-9.5-pgespresso_1.0-3_amd64.deb


Advertisement

Description

postgresql-9.5-pgespresso - extension for Barman, Backup and Recovery Manager for PostgreSQL

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name postgresql-9.5-pgespresso
Package version 1.0
Package release 3
Package architecture amd64
Package type deb
Installed size 28 B
Download size 5.21 KB
Official Mirror archive.ubuntu.com
pgespresso is an extension that enhances Barman, Backup and Recovery
Manager for PostgreSQL.
Starting from version 1.3.1 Barman added support for concurrent
backup of PostgreSQL 9.2 and 9.3 servers using the "pgespresso"
extension. Concurrent backup allows DBAs to perform full backup
operations from a streaming replicated standby.

Alternatives

Package Version Architecture Repository
postgresql-9.5-pgespresso_1.0-3_i386.deb 1.0 i386 Ubuntu Universe
postgresql-9.5-pgespresso - - -

Requires

Name Value
libc6 >= 2.4
postgresql-9.5 -

Download

Type URL
Binary Package postgresql-9.5-pgespresso_1.0-3_amd64.deb
Source Package pgespresso

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install postgresql-9.5-pgespresso deb package:
    # sudo apt-get install postgresql-9.5-pgespresso

Files

Path
/usr/lib/postgresql/9.5/lib/pgespresso.so
/usr/share/doc/postgresql-9.5-pgespresso/changelog.Debian.gz
/usr/share/doc/postgresql-9.5-pgespresso/copyright
/usr/share/postgresql/9.5/extension/pgespresso--1.0.sql
/usr/share/postgresql/9.5/extension/pgespresso.control

Changelog

2016-02-03 - Marco Nenciarini <mnencia@debian.org>
pgespresso (1.0-3) unstable; urgency=medium
* Add compatibility with PostgreSQL 9.5 (Closes: #810635)
* Use https for anonymous git repository access in debian/control fields
* Bump Standards-Version to 3.9.7.0 in debian/control. No changes required.
2014-08-08 - Marco Nenciarini <mnencia@debian.org>
pgespresso (1.0-2) unstable; urgency=medium
[ Christoph Berg ]
* Fix pg_virtualenv syntax in debian/tests/installcheck.
* Use "9.2+" in debian/pgversions and B-D on pg-server-dev-all >= 148.
2014-04-11 - Marco Nenciarini <mnencia@debian.org>
pgespresso (1.0-1) unstable; urgency=medium
* Initial packaging (Closes: #744222)

See Also

Package Description
postgresql-9.5-pgextwlist_1.4-1_amd64.deb PostgreSQL Extension Whitelisting
postgresql-9.5-pgfincore_1.1.2-4_amd64.deb set of PostgreSQL functions to manage blocks in memory
postgresql-9.5-pgmemcache_2.3.0-2_amd64.deb PostgreSQL interface to memcached
postgresql-9.5-pgmp_1.0.2-2_amd64.deb arbitrary precision integers and rationals for PostgreSQL 9.5
postgresql-9.5-pgpool2_3.4.3-1_amd64.deb connection pool server and replication proxy for PostgreSQL - modules
postgresql-9.5-pgq3_3.2.6-4_amd64.deb Skype tools for PostgreSQL replication, londiste and PGQ
postgresql-9.5-pgrouting-doc_2.1.0-1_all.deb basic routing functionality support for PostgreSQL 9.5 (Documentation)
postgresql-9.5-pgrouting_2.1.0-1_amd64.deb basic routing functionality support for PostgreSQL 9.5
postgresql-9.5-pgtap_0.95.0-3_all.deb Unit testing framework extension for PostgreSQL 9.5
postgresql-9.5-pllua_1.0-6_amd64.deb Lua procedural language for PostgreSQL 9.5
postgresql-9.5-plproxy_2.6-2_amd64.deb database partitioning system for PostgreSQL 9.5
postgresql-9.5-plr_8.3.0.16-1_amd64.deb Procedural language interface between PostgreSQL and R
postgresql-9.5-plsh_1.20140221-3_amd64.deb PL/sh procedural language for PostgreSQL 9.5
postgresql-9.5-plv8_1.4.6.ds-1_amd64.deb Procedural language interface between PostgreSQL and JavaScript
postgresql-9.5-postgis-2.2_2.2.1+dfsg-2_amd64.deb Geographic objects support for PostgreSQL 9.5
Advertisement
Advertisement